安装codis执行bootstrap.sh时报错

GreatQing 发布于 2015/09/28 11:40
阅读 1K+
收藏 0

最近在学习codis,安装过程中,在执行bootstrap.sh时报错,本人没学过go,哪位大神能帮忙看一下吗,谢谢

./bootstrap.sh 
downloading dependcies, it may take a few minutes...
go build -o bin/codis-proxy ./cmd/proxy
# _/usr/local/codis/cmd/proxy
cmd/proxy/main.go:192: undefined: utils.Version
cmd/proxy/main.go:193: undefined: utils.Compile
make: *** [build-proxy] 错误 2

加载中
0
skyyan2000
skyyan2000
我也是 ,安装出错,git下来根本没有bootstrap.sh还要自己拷贝下来
0
程序猿Zz
请问楼主,bootstrap.sh脚本是从哪里找到的,我下载下来的包里面没有这个脚本呢。
liuwangpan
liuwangpan
回复 @GreatQing : 我也没找到这个脚本 唉
程序猿Zz
回复 @GreatQing : 我下载下来的codis包居然没有这个脚本
GreatQing
GreatQing
安装编译codis的时候,在$GOPATH/src/github.com/wandoulabs/codis
返回顶部
顶部